E-Arogya - Bug #464

client side bypass-sever improper validation create labarotory config

22/05/2024 12:56 PM - Harish Beechani

Status: Closed Start date: 22/05/2024
Priority: High Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 23/05/2024 02:23 AM - Vasu Malladi

- Status changed from New to Resolved

#2 - 30/09/2024 04:23 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
